Message: Re: installation of Geant4 on Linux, how to proceed Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

None Re: installation of Geant4 on Linux, how to proceed 

Forum: Installation and Configuration
Re: Question installation of Geant4 on Linux, how to proceed
Re: None Re: installation of Geant4 on Linux, how to proceed (Joseph Perl)
Date: 05 Jul, 2012
From: <ljub>

Thanks;), it helped, but also reveald another problem... It looks like some libraries are missing or i did some other mistake..

t@t-P55A-UD3:~/geant4/B1-build$ ./exampleB1

*************************************************************
 Geant4 version Name: geant4-09-05-patch-01    (20-March-2012)
                      Copyright : Geant4 Collaboration
                      Reference : NIM A 506 (2003), 250-303
                            WWW : http://cern.ch/geant4
*************************************************************

-------- EEEE ------- G4Exception-START -------- EEEE -------
*** G4Exception : PhysicsLists002
      issued by : G4DataQuestionaire

Low energy electromagnetic data are needed. This is a NEW requirement for standard EM physics since geant4 9.5. Please set the environmental variable G4LEDATA to point to your G4EMLOW directory. Note: EMLOW6.23 or above is needed for Bremsstrahlung data. Data are available from the Geant4 download page.

Photon-evaporation data are needed. Please set the environmental variable G4LEVELGAMMADATA to point to your PhotonEvaporation directory. Data are available from the Geant4 download page.

*** Fatal error: Missing mandatory data for this simulation engine ***

*** Fatal Exception *** core dump *** -------- EEEE -------- G4Exception-END --------- EEEE -------

*** G4Exception: Aborting execution *** Aborted (core dumped)

thanks

Inline Depth:
 1 1
 All All
Outline Depth:
 1 1
 2 2
 All All
Add message: (add)

1 None: Re: installation of Geant4 on Linux, how to proceed   (Ivana Hrivnacova - 05 Jul, 2012)
 Add Message Add Message
to: "Re: installation of Geant4 on Linux, how to proceed"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]